body
	{
	background-color: #3B8941;
	font-size: 15px;
	font-family: times, serif;;
	}
#box
	{
	width: 1024px;
	margin: auto;
	margin-top: -10px;
	}
#leve
	{
	float: left;
	width: 234px;
	height: auto;
	}
#leho
	{
	background-color: #CBDB2A;
	width: 224px;
	height: 517px;
	margin-top: 10px;
	margin-left: 10px;
	border-width: medium;
	border: solid black 2px;
	}
#lepo
	{
	background-color: #CBDB2A;
	width: 224px;
	height: auto;
	margin-top: 18px;
	margin-left: 10px;
	border-width: medium;
	border: solid black 2px;
	text-align: center;
	}
ul.menu
 	{
 	list-style-type: none;
 	}
li.uvod
	{
	height: 55px;
	width: 128px;
	text-align: center;
	}
ul.menu li.uvod a
	{
	display: block;
	height: 55px;
	width: 128px;
	margin-top: 28px;
	text-align: center;
	background: url(u1.jpg);
	color: #333;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
	}
ul.menu li.uvod a:hover
	{
	text-align: center;
	background-image: url(u2.jpg);
	}	
li.novinky
	{
	height: 55px;
	width: 128px;
	text-align: center;
	}
ul.menu li.novinky a
	{
	display: block;
	height: 55px;
	width: 128px;
	margin-top: 13px;
	text-align: center;
	background: url(n1.jpg);
	color: #333;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
	}
ul.menu li.novinky a:hover
	{
	text-align: center;
	background-image: url(n2.jpg);
	}
li.dilny
	{
	height: 55px;
	width: 128px;
	text-align: center;
	}
ul.menu li.dilny a
	{
	display: block;
	height: 55px;
	width: 128px;
	margin-top: 13px;
	text-align: center;
	background: url(d1.jpg);
	color: #333;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
	}
ul.menu li.dilny a:hover
	{
	text-align: center;
	background-image: url(d2.jpg);
	}
li.katalog
	{
	height: 55px;
	width: 128px;
	text-align: center;
	}
ul.menu li.katalog a
	{
	display: block;
	height: 55px;
	width: 128px;
	margin-top: 13px;
	text-align: center;
	background: url(ka1.jpg);
	color: #333;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
	}
ul.menu li.katalog a:hover
	{
	text-align: center;
	background-image: url(ka2.jpg);
	}
li.galerie
	{
	height: 55px;
	width: 128px;
	text-align: center;
	}
ul.menu li.galerie a
	{
	display: block;
	height: 55px;
	width: 128px;
	margin-top: 13px;
	text-align: center;
	background: url(g1.jpg);
	color: #333;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
	}
ul.menu li.galerie a:hover
	{
	text-align: center;
	background-image: url(g2.jpg);
	}
li.sponzori
	{
	height: 55px;
	width: 128px;
	text-align: center;
	}
ul.menu li.sponzori a
	{
	display: block;
	height: 55px;
	width: 128px;
	margin-top: 13px;
	text-align: center;
	background: url(s1.jpg);
	color: #333;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
	}
ul.menu li.sponzori a:hover
	{
	text-align: center;
	background-image: url(s2.jpg);
	}
li.kontakt
	{
	height: 55px;
	width: 128px;
	text-align: center;
	}
ul.menu li.kontakt a
	{
	display: block;
	height: 55px;
	width: 128px;
	margin-top: 13px;
	margin-bottom: 28px;
	text-align: center;
	background: url(ko1.jpg);
	color: #333;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
	}
ul.menu li.kontakt a:hover
	{
	text-align: center;
	background-image: url(ko2.jpg);
	}
#hlavni
	{
	margin-left: 0px;
	margin-top: -5px;
	min-height: 1024px;
	}
#stranka
	{
	margin-left: 254px;
	margin-bottom: 10px;
	}
#gavy
	{
	margin-top:	480px;
	}
.uv
	{
	background-color: #E4E9CC;
	}
.no
	{
	background-color: #DDF0EB;
	}
.di
	{
	background-color: #EFE7A4;	
	}
.ka
	{
	background-color: #F6C28D;
	}
.ga
	{
	background-color: #FADEEB;
	}
.sp
	{
	background-color: #E4C3A8;
	}
.ko
	{
	background-color: #E3E9BB;
	}	
h1 
	{
	text-align: center;
	}
p
	{
	margin-left: 10px;
	margin-right: 10px;
	font: 18px Times New Roman;
	}
h2
	{
	margin-left: 10px;
	margin-right: 10px;
	}
.gallery 
	{
    padding: 10px 0;
    margin: 0 auto;
    }
.gallery .photo 
	{
    float: left;
	 width: 210px;
    margin: 0 0 16px 5px;
    display: inline;
 	}
.cleaner {
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden;
    }

 .gallery .photo img {display: block; margin: 10px auto 0 auto; text-align: center;}
 .gallery .photo .fot {margin: 10px 0 10px 15px;}

 .gallery .photo a img {border: 3px solid #AAA;}
 .gallery .photo a:hover img {border: 3px solid #707070;}
 #paticka
 	{
 	font-size: smaller;
	text-align: right;
	}